
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
	<title>Zakspeed Nüburgring Rennfahrerschule - News</title>
	<meta name="Author" content="MEDIATA Communications GmbH, www.mediata.net">
	<meta name="Publisher" content="MEDIATA Communications GmbH, www.mediata.net">
	<meta name="Copyright" content="Zakspeed N&uuml;rburgring Rennfahrerschule GmbH, www.zakspeed-nueburgring-rennfahrerschule.de, www.ViperJet.de, MEDIATA Communications GmbH, www.mediata.net">
	<meta name="keywords" lang="de" content="Stellenmarkt, zakspeed, rfs, Rennfahrer, Rennfahrerschule, Aktuelles, Zakowski, Lechner, Lamy, Ludwig, N&uuml;rburgring Viper, 24h rennen, Firmen Events, Events, VIP, Lounge, Renault, Elf, Formel, Formel1, formula, formula1, insentive, porsche, fia, itc, motor, motorsport, zakowski, campus, nuerburg, nuerburgring, Nürburgring,autocenter, automobile, gmbh, koblenz, b9, ford, bmw, mercedes, peugeot, lancia, volvo, kia, kia motors, fiat, gebrauchtwagen, neuwagen, lkw, waschstrasse, gebrauchtfahrzeug, gebrauchtfahrzeuge,holding, niederzissen, brohltal, mediata, Internet,racing, stw, tourenwagen, 1998, 1997, 1996, 1995, 1994, 1993, 1992, 1991, 1990,nitec, engineering, unternehmen, gruppe, verbundfaser, verbundstoffe, kohlefaser">
	<meta name="keywords" lang="en-us" content="Stellenmarkt, zakspeed, rfs, Rennfahrer, Rennfahrerschule, Aktuelles, Zakowski, Lechner, Lamy, Ludwig, N&uuml;rburgring Viper, 24h rennen, Firmen Events, Events, VIP, Lounge, Renault, Elf, Formel, Formel1, formula, formula1, insentive, porsche, fia, itc, motor, motorsport, zakowski, campus, nuerburg, nuerburgring, Nürburgring,autocenter, automobile, gmbh, koblenz, b9, ford, bmw, mercedes, peugeot, lancia, volvo, kia, kia motors, fiat, gebrauchtwagen, neuwagen, lkw, waschstrasse, gebrauchtfahrzeug, gebrauchtfahrzeuge,holding, niederzissen, brohltal, mediata, Internet,racing, stw, tourenwagen, 1998, 1997, 1996, 1995, 1994, 1993, 1992, 1991, 1990,nitec, engineering, unternehmen, gruppe, verbundfaser, verbundstoffe, kohlefaser">
	<meta name="keywords" lang="en" content="Stellenmarkt, zakspeed, rfs, Rennfahrer, Rennfahrerschule, Aktuelles, Zakowski, Lechner, Lamy, Ludwig, N&uuml;rburgring Viper, 24h rennen, Firmen Events, Events, VIP, Lounge, Renault, Elf, Formel, Formel1, formula, formula1, insentive, porsche, fia, itc, motor, motorsport, zakowski, campus, nuerburg, nuerburgring, Nürburgring,autocenter, automobile, gmbh, koblenz, b9, ford, bmw, mercedes, peugeot, lancia, volvo, kia, kia motors, fiat, gebrauchtwagen, neuwagen, lkw, waschstrasse, gebrauchtfahrzeug, gebrauchtfahrzeuge,holding, niederzissen, brohltal, mediata, Internet,racing, stw, tourenwagen, 1998, 1997, 1996, 1995, 1994, 1993, 1992, 1991, 1990,nitec, engineering, unternehmen, gruppe, verbundfaser, verbundstoffe, kohlefaser">
	<meta name="keywords" lang="fr" content="Stellenmarkt, zakspeed, rfs, Rennfahrer, Rennfahrerschule, Aktuelles, Zakowski, Lechner, Lamy, Ludwig, N&uuml;rburgring Viper, 24h rennen, Firmen Events, Events, VIP, Lounge, Renault, Elf, Formel, Formel1, formula, formula1, insentive, porsche, fia, itc, motor, motorsport, zakowski, campus, nuerburg, nuerburgring, Nürburgring,autocenter, automobile, gmbh, koblenz, b9, ford, bmw, mercedes, peugeot, lancia, volvo, kia, kia motors, fiat, gebrauchtwagen, neuwagen, lkw, waschstrasse, gebrauchtfahrzeug, gebrauchtfahrzeuge,holding, niederzissen, brohltal, mediata, Internet,racing, stw, tourenwagen, 1998, 1997, 1996, 1995, 1994, 1993, 1992, 1991, 1990,nitec, engineering, unternehmen, gruppe, verbundfaser, verbundstoffe, kohlefaser">
	<meta name="description" content="Rennfahrerschule, Firmenevents, Incentives, ViperJet, Formelfahren f&uuml;r Jedermann">
	<meta name="page-topic" content="Wirtschaft">
	<meta name="page-type" content="">
	<meta name="audience" content="Alle">
	<meta name="expires" content="0">
	<meta NAME="Revisit" CONTENT="After 20 days">
	<meta name="Robots" content="INDEX,FOLLOW">
	<meta name="Date" content="2003-05-13">
	<meta http-equiv="Content-Language" content="de">
	<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
	<meta http-equiv="Content-Script-Type" content="text/javascript">
	<meta http-equiv="Content-Style-Type" content="text/css">
	<script src="../global/frameset.maincontent.js" type="text/javascript"></script>
	<script src="../global/openpopup.js" type="text/javascript"></script>
	<link rel=stylesheet type="text/css" href="/susanis/templates/style01_sbs.css">
	<link rel="shortcut icon" href="/susanis/templates/images/favicon.ico">
</head>
<body onLoad="netscFraming()" class="sbscontent" marginwidth="10" marginheight="10" bgcolor="#FFFFFF" text="#000000" link="#000080" vlink="#000080" alink="#000080">
<a name="seitenanfang"></a>
<table width="580" border="0" cellpadding="0" cellspacing="0">
<tr>
	<td>
	<img src="/pages/images/highlight_top_news.jpg" alt="" border="0"><br><br>
	<div class="headline">News</div>
	<div class="subheadline"></div>
	<p>
	<table width="580" border="0" cellpadding="0" cellspacing="0">
	<TR>
		<TD colspan="2"><span class="text">Hier finden Sie unsere Aktuelles rund um die Zakspeed N&uuml;rburgring Rennfahrerschule.</span>
		<p>&nbsp;</p></TD>
	</TR>


<TR>
	<TD valign="top" width="80">
	27.04.2005
	
	<br><br>
	<table width="60" border="0" cellpadding="0" cellspacing="0">
		<tr>
			<td align="center">
			
			<A HREF="/susanis/global/download.php/news/pdf/id/30/Factsheet+Viper.pdf"><IMG HEIGHT=18 WIDTH=16 SRC="/susanis/templates/images/pdf_small.gif" VSPACE=0 HSPACE=0 ALIGN="TOP" BORDER=0 title="Download als application/pdf Dokument (38 kByte)" ALT="Download als application/pdf Dokument (38 kByte)"></A>
			
			</td>
		</tr>
		</table>	
	</TD>
	<TD valign="top" width="500">
	<table width="500" border="0" cellpadding="0" cellspacing="0">
	<tr>
		<td><b>Factsheet: Zakspeed Viper Jet - Co-Pilot auf der N&uuml;rburgring-Nordschleife</b></td>
	</tr>
	<tr>
		<td><span class="text">Die Gr&uuml;ne H&ouml;lle bezwingen – Im Renntempo: Hier die atemberaubendste Rennstrecke der Welt – die Nordschleife des legend&auml;ren N&uuml;rburgrings. Dort ein Ungeheuer mit 8 Liter V10-Motor – der Zakspeed ViperJet. Eine explosive Mischung. Und mittendrin: Sie – an der Seite eines professionellen Rennfahrers, der Sie in unglaublicher Geschwindigkeit und dabei jederzeit souver&auml;n &uuml;ber die Strecke bringt. Nur hier haben Sie die M&ouml;glichkeit zu erleben, wie perfekt Fahrzeugbeherrschung im Renntempo das Blut
<br>zum Kochen bringt.<br></span></td>
	</tr>
	<tr>
		<td><span class="text"><img src="/susanis/templates/images/pfeil_re01.gif" border="0"><a href="newsmeldung.php?id=30">weitere Informationen</a></span></td>
	</tr>
	</table>
	</TD>
</TR>
<tr>
	<td colspan="2"><br>&nbsp;<br></td>
</tr>

<TR>
	<TD valign="top" width="80">
	27.04.2005
	
	<br><br>
	<table width="60" border="0" cellpadding="0" cellspacing="0">
		<tr>
			<td align="center">
			
			<A HREF="/susanis/global/download.php/news/pdf/id/29/Factsheet+Quad.pdf"><IMG HEIGHT=18 WIDTH=16 SRC="/susanis/templates/images/pdf_small.gif" VSPACE=0 HSPACE=0 ALIGN="TOP" BORDER=0 title="Download als application/pdf Dokument (38 kByte)" ALT="Download als application/pdf Dokument (38 kByte)"></A>
			
			</td>
		</tr>
		</table>	
	</TD>
	<TD valign="top" width="500">
	<table width="500" border="0" cellpadding="0" cellspacing="0">
	<tr>
		<td><b>Factsheet: Zakspeed Quad Eifel-Tour</b></td>
	</tr>
	<tr>
		<td><span class="text">Zakspeed Quad Eifel-Tour - Das Erlebnis: Hier erleben Sie Wege und Pl&auml;tze der Eifel, die die wenigsten kennen. Abenteuerlust, Fahrspa&szlig; und Naturerlebnis werden hier in beeindruckender Weise in Einklang gebracht. Die Zakspeed Quad Eifel-Tour kennt nur ein Motto: Der Weg ist das Ziel!<br></span></td>
	</tr>
	<tr>
		<td><span class="text"><img src="/susanis/templates/images/pfeil_re01.gif" border="0"><a href="newsmeldung.php?id=29">weitere Informationen</a></span></td>
	</tr>
	</table>
	</TD>
</TR>
<tr>
	<td colspan="2"><br>&nbsp;<br></td>
</tr>

<TR>
	<TD valign="top" width="80">
	27.04.2005
	
	<br><br>
	<table width="60" border="0" cellpadding="0" cellspacing="0">
		<tr>
			<td align="center">
			
			<A HREF="/susanis/global/download.php/news/pdf/id/28/Factsheet+V8+NBR.pdf"><IMG HEIGHT=18 WIDTH=16 SRC="/susanis/templates/images/pdf_small.gif" VSPACE=0 HSPACE=0 ALIGN="TOP" BORDER=0 title="Download als application/pdf Dokument (35 kByte)" ALT="Download als application/pdf Dokument (35 kByte)"></A>
			
			</td>
		</tr>
		</table>	
	</TD>
	<TD valign="top" width="500">
	<table width="500" border="0" cellpadding="0" cellspacing="0">
	<tr>
		<td><b>Factsheet: Zakspeed V8 Renntourenwagen - Selber Fahren am N&uuml;rburgring</b></td>
	</tr>
	<tr>
		<td><span class="text">Ein Erlebnis, dass Sie nie vergessen werden! Steigen Sie ein und nehmen Sie selbst Platz am Steuer eines 500 PS starken Rennwagens! Was sonst nur wenigen professionellen Rennfahrern verg&ouml;nnt ist, k&ouml;nnen Sie hier am eigenen Leib erfahren: unglaubliche Leistungsentfaltung ebenso wie ungeahnte Verz&ouml;gerungswerte, gepaart mit einem Sound, der G&auml;nsehaut verursacht. Erfahren Sie die Ideallinie der bekanntesten Rennstrecke der Welt - auf dem N&uuml;rburgring!<br></span></td>
	</tr>
	<tr>
		<td><span class="text"><img src="/susanis/templates/images/pfeil_re01.gif" border="0"><a href="newsmeldung.php?id=28">weitere Informationen</a></span></td>
	</tr>
	</table>
	</TD>
</TR>
<tr>
	<td colspan="2"><br>&nbsp;<br></td>
</tr>

<TR>
	<TD valign="top" width="80">
	27.04.2005
	
	<br><br>
	<table width="60" border="0" cellpadding="0" cellspacing="0">
		<tr>
			<td align="center">
			
			<A HREF="/susanis/global/download.php/news/pdf/id/27/Factsheet+V8+ESL.pdf"><IMG HEIGHT=18 WIDTH=16 SRC="/susanis/templates/images/pdf_small.gif" VSPACE=0 HSPACE=0 ALIGN="TOP" BORDER=0 title="Download als application/pdf Dokument (39 kByte)" ALT="Download als application/pdf Dokument (39 kByte)"></A>
			
			</td>
		</tr>
		</table>	
	</TD>
	<TD valign="top" width="500">
	<table width="500" border="0" cellpadding="0" cellspacing="0">
	<tr>
		<td><b>Factsheet: Zakspeed V8 Renntourenwagen - Selber Fahren am EuroSpeedway - Lausitz</b></td>
	</tr>
	<tr>
		<td><span class="text">Im 2-Meilen-SuperSpeedway werden den Teilnehmern die Kniffe des Oval-Fahrens beigebracht. 500 PS – 600 Nm Drehmoment – infernalischer Sound – die Zakspeed V8 Rennwagen! Mit diesen speziell f&uuml;r den Renneinsatz entwickelten Rennwagen k&ouml;nnen Sie den einzigen europ&auml;ischen Ovalkurs erobern. Erleben Sie Durchschnittsgeschwindigkeit, die Sie bislang f&uuml;r unm&ouml;glich gehalten haben und staunen Sie &uuml;ber den unglaublichen Grip, den der Zakspeed V8 bietet. Von diesem Erlebnis werden Sie noch Ihren Enkeln erz&auml;hlen!<br></span></td>
	</tr>
	<tr>
		<td><span class="text"><img src="/susanis/templates/images/pfeil_re01.gif" border="0"><a href="newsmeldung.php?id=27">weitere Informationen</a></span></td>
	</tr>
	</table>
	</TD>
</TR>
<tr>
	<td colspan="2"><br>&nbsp;<br></td>
</tr>

<TR>
	<TD valign="top" width="80">
	27.04.2005
	
	<br><br>
	<table width="60" border="0" cellpadding="0" cellspacing="0">
		<tr>
			<td align="center">
			
			<A HREF="/susanis/global/download.php/news/pdf/id/26/Factsheet+Highlights.pdf"><IMG HEIGHT=18 WIDTH=16 SRC="/susanis/templates/images/pdf_small.gif" VSPACE=0 HSPACE=0 ALIGN="TOP" BORDER=0 title="Download als application/pdf Dokument (38 kByte)" ALT="Download als application/pdf Dokument (38 kByte)"></A>
			
			</td>
		</tr>
		</table>	
	</TD>
	<TD valign="top" width="500">
	<table width="500" border="0" cellpadding="0" cellspacing="0">
	<tr>
		<td><b>Factsheet: Zakspeed Highlights - Selber Fahren am N&uuml;rburgring</b></td>
	</tr>
	<tr>
		<td><span class="text">Erf&uuml;llen auch Sie sich Ihren Traum. Unsere Highlights sind Fahrerlebnisse der ganz besonderen Art. Nirgendwo anders k&ouml;nnen Sie sich f&uuml;hlen wie die echten Profis auf der Rennstrecke und erleben Sie den N&uuml;rburgring auf seine legend&auml;re Art.<br></span></td>
	</tr>
	<tr>
		<td><span class="text"><img src="/susanis/templates/images/pfeil_re01.gif" border="0"><a href="newsmeldung.php?id=26">weitere Informationen</a></span></td>
	</tr>
	</table>
	</TD>
</TR>
<tr>
	<td colspan="2"><br>&nbsp;<br></td>
</tr>






<tr>
	<td colspan="2">
	<a href="news.php?Anfangsposition=0">[erste Seite]</a>&nbsp;<a href="news.php?Anfangsposition=0">[eine Seite zur&uuml;ck]</a>&nbsp;
	
	<a href="news.php?Anfangsposition=0">1</a>&nbsp;
	
	<a href="news.php?Anfangsposition=5">2</a>&nbsp;
	
	<a href="news.php?Anfangsposition=10">3</a>&nbsp;
	
	<a href="news.php?Anfangsposition=15">4</a>&nbsp;
	
	<a href="news.php?Anfangsposition=20">5</a>&nbsp;
	
	<a href="news.php?Anfangsposition=25">6</a>&nbsp;
	
	<a href="news.php?Anfangsposition=10">[eine Seite weiter]</a>&nbsp;<a href="news.php?Anfangsposition=21">[letzte Seite]</a>
	</td>
</tr>
</TABLE>
</p>
	</td>
</tr>
</table>
<table width="580" border="0" cellpadding="0" cellspacing="0">
<tr>
	<td class="printbot" align="right"><p>&nbsp;</p>
	<img src="/susanis/templates/images/symbol_print.gif" border="0"><a href="javascript:window.print()">Seite drucken</a>
	<img src="/susanis/templates/images/symbol_seitenanfang.gif" border="0"><a href="#seitenanfang">Zum Seitenanfang</a>&nbsp;</td>
</tr>
</table>

<table width="580" border="0" cellpadding="0" cellspacing="0">
<tr>
	<td class="copyrights" align="right"><p>&nbsp;</p>Copyright 2003 by Zakspeed Nürburgring Rennfahrerschule GmbH&nbsp; <br>www.zakspeed-nuerburgring-rennfahrerschule.de&nbsp;
	<br><a href="/susanis/impressum/impressum.php">Impressum</a>&nbsp;<br><br></td>
</tr>
</table>
</body>
</html>
